budgie-desktop >= обновление 10.7.2-6 требует ручного вмешательства

Новости непосредственно затрагивающие наш дистрибутив, либо форум.
Ответить
vall
Аватара пользователя
Администрация
Сообщения: 519
Зарегистрирован: 09.08.2022

#

2023-08-11 - Кэмпбелл Джонс

При обновлении с budgie-desktop 10.7.2-5 до 10.7.2-6 пакет mutter43 необходимо заменить на magpie-wm, который в настоящее время зависит от mutter. Поскольку mutter43 конфликтует с mutter, для завершения обновления требуется ручное вмешательство.

Сначала удалите mutter43, затем сразу же выполните обновление. Не переключайте пользователя и не перезагружайте систему между этими шагами.
pacman -Rdd mutter43
pacman -Syu
Оригинал новости
Ответить